--- orig/debian/meta.depends
+++ mod/debian/meta.depends
@@ -8,7 +8,7 @@
 diffutils
 dpkg
 e2fsprogs
-exim4
+# exim4 is pulled in by the direct dependency on elho-mta already
 ifupdown
 initscripts
 install-info
